Subject: Ticket Assigned - need esc
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 06:45:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hello..... anybody want to actually try and address the issue I'm asking about...?           10:12 AM, 09th Oct                   Sohaib                   Hi Hamira ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:14 AM, 09th Oct                   Sohaib                   Could you please confirm if this +96555819282 the correct number           10:14 AM, 09th Oct                     User                    No, it is not the correct number, as I am unable to receive calls on this number. You can contact me using WhatsApp on the following number: +447861856488           10:17 AM, 09th Oct                   Sohaib                   Please allow me a moment to check this for you.           10:17 AM, 09th Oct                   Sohaib                   We are going now to inform our courier team and update the correct contact number to them and to arrange the delivery accordingly           10:18 AM, 09th Oct                     User                    OK, so when can I expect a delivery, as you say one thing and do another...???           10:19 AM, 09th Oct                     User                    I also have another enquiry, if possible?           10:20 AM, 09th Oct                   Sohaib                   We will get back to you as soon as we get an update from them as well           10:21 AM, 09th Oct                     User                    So, no timeliness can be provided - am I just expected to wait at home all day and hope that maybe you will deliver??           10:22 AM, 09th Oct                     User                    *timeline           10:22 AM, 09th Oct                   Sohaib                   Kindly note expected that within 24 hours maximum           10:24 AM, 09th Oct                     User                    I'm back at work tomorrow           10:25 AM, 09th Oct                     User                    So, will not be available until after 3.30pm           10:25 AM, 09th Oct                     User                    Hello??           10:27 AM, 09th Oct                   Sohaib                   We can ask our courier team to  arrange delivery after 3:30 if you agree           10:28 AM, 09th Oct                     User                    I have no choice           10:29 AM, 09th Oct                     User                    Now, regarding my other delivery - can you help with that??           10:30 AM, 09th Oct                   Sohaib                   8189555175           10:30 AM, 09th Oct                     User                             10:32 AM, 09th Oct                     User                    I am meant to be having a 3 and 2 seater sofa delivered, but don't know when and do not want to have to go through this whole debacle again and not have it delivered.           10:32 AM, 09th Oct                     User                    Please can you find out the following:           10:33 AM, 09th Oct                     User                    1. Date and time of the delivery           10:33 AM, 09th Oct                     User                    Ensure the delivery drivers know where they are delivering and can use Google maps           10:34 AM, 09th Oct                     User                    3. If they need to call me, can they use my WhatsApp number as follows: +447861856488           10:34 AM, 09th Oct                   Sohaib                   Could you please confirm if this regarding offline purchase           10:34 AM, 09th Oct                     User                    Yes, I purchased this in a Home centre store           10:35 AM, 09th Oct                     User                    The Avenues Mall           10:35 AM, 09th Oct                     User                    Sohaib, are you still there?           10:39 AM, 09th Oct                   Sohaib                   Please provide us with clear picture for your invoice and your valid contact number  and we will escalated to our team to contact you regarding the same           10:40 AM, 09th Oct                     User                    The number I have given to you several times           10:41 AM, 09th Oct                     User                    Whatsapp: +44786856488           10:41 AM, 09th Oct                     User                             10:43 AM, 09th Oct                     User                             10:43 AM, 09th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:44 AM, 09th Oct                   Sohaib                   Is there anything else I can help you with?           10:44 AM, 09th Oct                     User                    I believe it when it actually happens!!           10:45 AM, 09th Oct                     User                    No, nothing else. Thank you           10:45 AM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4979759